﻿<div class="page-footer">
    <div class="page-footer-inner">
        2020 &copy; DPC Management
        <a target="_blank" href="https://www.google.com.vn/">Google</a> &nbsp;|&nbsp;
        <a href="https://www.facebook.com/" title="https://www.facebook.com/" target="_blank">Facebook!</a>
    </div>
    <div class="scroll-to-top">
        <i class="icon-arrow-up"></i>
    </div>
</div>